Westpac Logo
Sign In...
 

Browser Security Upgrade Required

Experience PayWay as a Pinned SiteDrag this icon to your taskbar PayWay iconor, click here to add this site to your start menuClose

Browser Security Upgrade Required


  • PayWay requires an encryption standard known as "TLS 1.2"
  • Your browser needs to be updated to support this standard
  • If you are in a corporate environment, you may need to contact your IT department
  • See How to Upgrade Your Browser for more information

Changes to Card Surcharge Rules

Customer Support

PayWay dropping support for TLS 1.0 and TLS 1.1

  • You may need to upgrade software if you use PayWay Net to obtain a secure token
  • You may need to upgrade software if you use PayWay Credit Card API to process credit card payments
  • See TLS Information for more details